<div class="box box-default">
    <div class="box-body">
        <form [formGroup]="userForm" novalidate (ngSubmit)="onSubmit()">
            <app-form-group [control]="emailCtrl" label="{{'USER.EMAIL' | translate}}">
                <input type="email" id="email" class="form-control" formControlName="email">
            </app-form-group>
            <app-form-group [control]="nameCtrl" label="{{'USER.NAME' | translate}}">
                <input type="text" id="name" class="form-control" formControlName="name">
            </app-form-group>
            <app-form-group [control]="passCtrl" label="{{'USER.PASSWORD' | translate}}">
                <input type="text" id="password" class="form-control" formControlName="password">
            </app-form-group>
            <button type="submit" class="btn btn-success">{{'FORM.SAVE' | translate}}</button>
            <button type="button" class="btn btn-danger pull-right" (click)="onDelete()" *ngIf="isEdit">{{'FORM.DELETE' | translate}}</button>
        </form>
    </div>
</div>
